Here all http requests like POST,PUT,GET,PATCH are implimented. API testing is achieved. Data Driven is achieved by using .CSV and Excel file.The benifit of data Driven is Large amount of data can be used as pay load for testing.
Dynamic Data from Faker library provided by postman is also depicted. Pre request is used for this.
